Server Support Forum


Zurück   Server Support Forum > >


Antwort
 
Themen-Optionen Thema bewerten
  #1  
Alt 06.08.2017, 12:11
Shorty Shorty ist offline
Registered User
 
Registriert seit: 02.2006
Beiträge: 376
Plesk Onyx 17.5.3 für Debian?

Hallo bei CentOS gibt es ja mittlerweile schon Plesk Onyx 17.5.3,gibt es das auch schon für Debian8?

Wenn nicht warum ist der Unterschied der Plesk version so Unterschiedlich?
Mit Zitat antworten
  #2  
Alt 06.08.2017, 13:00
andreas0 andreas0 ist offline
Registered User
 
Registriert seit: 09.2009
Beiträge: 375
Zitat:
Zitat von Shorty Beitrag anzeigen
Hallo bei CentOS gibt es ja mittlerweile schon Plesk Onyx 17.5.3,gibt es das auch schon für Debian8?

Wenn nicht warum ist der Unterschied der Plesk version so Unterschiedlich?
Laut der Webseite https://www.plesk.com/lifecycle-policy wird auch Debian 8 mit der Version Plesk Onyx unterstützt.
__________________
Umfrage: Wahl zwischen einem virtuellen und einem echten dedizierten Server
Homepage: Meine IP-Adresse - http://www.ip-a.de
Mit Zitat antworten
  #3  
Alt 06.08.2017, 13:10
Shorty Shorty ist offline
Registered User
 
Registriert seit: 02.2006
Beiträge: 376
Danke gibt es den die Möglichkeit mein Plesk im moment Version Onyx 17.0.17 einem Update auf die Version 17.5.3 zu unterziehen?

Über Plesk -> Komponenten hinzufügen oder entfernen gibt es keine Updates auf Plesk Onyx 17.5.3 angezeigt.
Mit Zitat antworten
  #4  
Alt 06.08.2017, 13:22
andreas0 andreas0 ist offline
Registered User
 
Registriert seit: 09.2009
Beiträge: 375
Zitat:
Zitat von Shorty Beitrag anzeigen
Über Plesk -> Komponenten hinzufügen oder entfernen gibt es keine Updates auf Plesk Onyx 17.5.3 angezeigt.
Schau mal über Plesk unter /Tools & Einstellungen/Updates und Upgrades.
__________________
Umfrage: Wahl zwischen einem virtuellen und einem echten dedizierten Server
Homepage: Meine IP-Adresse - http://www.ip-a.de
Mit Zitat antworten
  #5  
Alt 06.08.2017, 17:57
Shorty Shorty ist offline
Registered User
 
Registriert seit: 02.2006
Beiträge: 376
Jup vielen dank so geht es.
Mit Zitat antworten
Antwort

Lesezeichen

Themen-Optionen
Thema bewerten
Thema bewerten:

Forumregeln
Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge hochzuladen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist aus.
HTML-Code ist aus.

Gehe zu

Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
Erfahrungsbericht: Warden Antispam & Antivirus für Plesk 12 & Plesk Onyx transp0rter Plesk 9 28.04.2017 10:30
Wie Plesk am besten auf Debian Lenny installieren, und welche Plesk Version? Karl34 Plesk 7 08.05.2010 20:23
Debian und Opensuse und Plesk Problem :) Boot007 Dedizierte Server 13 30.03.2010 22:52





Powered by vBulletin® Version 3.8.11 (Deutsch)
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Search Engine Optimisation provided by DragonByte SEO (Pro) - vBulletin Mods & Addons Copyright © 2017 DragonByte Technologies Ltd.